org.apache.cassandra.schema

## Class Triggers.Builder

- java.lang.Object
- - org.apache.cassandra.schema.Triggers.Builder

Enclosing class:
  Triggers

    public static final class Triggers.Builder
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`Triggers.Builder` `add(java.lang.Iterable<TriggerMetadata> triggers)`
`Triggers.Builder` `add(TriggerMetadata trigger)`
`Triggers` `build()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### build

    public Triggers build()

#### add

    public Triggers.Builder add(TriggerMetadata trigger)

#### add

    public Triggers.Builder add(java.lang.Iterable<TriggerMetadata> triggers)